a {
  /* color: #085AAF; */
  color: #003399;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

body {
  margin: 0px;
  font-family: arial,helvetica,sans;
  font-size: 13px;
  line-height: 1.2;
}

.logo {
  float: left;
  margin-top: 4px;
  margin-bottom: 8px;
}

#content {
  float: left;
  position: relative;
  margin-bottom: 20px;
  padding-right: 188px;
}

#container {
  width: 971px;
  display: inline;
  float: left;
  margin-left: 8px;
}

#column_a {
  width: 578px;
  float: right;
  margin-top: 12px;
}

.entry img, .entrytext img {
  margin: 10px;
}

#column_b {
  position: absolute;
  width: 160px;
  left: 810px;
  top: 12px;
}

#column_c {
  /* position: absolute; */
  width: 192px;
  margin-right: 12px;
  margin-top: 12px;
  float: left;
/*
  top: 12px;
  left: 0px;
   */
}

#footer {

  clear: both;
  height: 10px;
}

#footer_left {
  float: left;
}

#footer_right {
  float: right;
}

h2 {
  background-image: none;
  background-color: transparent;
  font-size: 2.1em;
  margin-bottom: 3px;
}

h2 a {
  background-color: transparent;
  background-image: none;
  color: #003399;
}


#navbar h2 {
  display: block;
  background-color: #EAF1F8;
  padding: 0px 5px 0px 2px;
  background-image: none;
  margin: 0px 0px 6px 0px;
  font-family: arial,helvetica,sans;
  font-size: 11px;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  line-height: 1.2;
}

#navbar h2 a {
  background: none;
  padding: 0px;
  margin: 0px;
  line-height: 1.2;
  font-family: arial,helvetica,sans;
  font-size: 11px;
  font-weight: bold;
  color: #333;
}

#navbar ul {
  padding: 0px;
  margin: 0px 0px 12px 0px;
}

#navbar ul li {
  list-style: none;
  padding: 0px;
  margin: 0px 0px 3px 0px;
}

#navbar ul li ul li {
  margin: 2px;
  padding-left: 8px;
  display: block;
  /* list-style: url("http://i.today.reuters.com/images/bulletM.gif") disc; */
  background: url("http://i.today.reuters.com/images/bulletM.gif") no-repeat top left;
  font-size: 12px;
  background-color: #FFF;
}



small {
  font-size: 10px;
  color: #666;
}

#sidebar {
  margin-top: 2px;
}

#sidebar ul {
  padding: 0px;
  margin: 0px 0px 12px 0px;
}

#sidebar ul li {
  list-style: none;
  padding: 0px;
  margin: 0px 0px 3px 0px;
}

#sidebar ul li ul li {
  margin: 2px;
  padding-left: 8px;
  display: block;
  /* list-style: url("http://i.today.reuters.com/images/bulletM.gif") disc; */
  background: url("http://i.today.reuters.com/images/bulletM.gif") no-repeat top left;
  font-size: 12px;
  background-color: #FFF;
}

#sidebar h2 {
  display: block;
  background-color: #EAF1F8;
  padding: 0px 5px 0px 2px;
  background-image: none;
  margin: 0px 0px 6px 0px;
  font-family: arial,helvetica,sans;
  font-size: 11px;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  line-height: 1.2;
}

#sidebar h2 a {
  background: none;
  padding: 0px;
  margin: 0px;
  line-height: 1.2;
  font-family: arial,helvetica,sans;
  font-size: 11px;
  font-weight: bold;
  color: #333;
}

h1.page_title {
  font-size: 2.4em;
  font-weight: bold;
  border-bottom: 0px;
  color: #000;
  margin: 0px;
}

h3.page_description {
border-right: none;  
border-top: 1px solid #9CAAD9;
  margin-bottom: 12px;
  font-size: 1.0em;
  padding: 5px 5px 8px 0px;
  text-align: left;
  color: #000;
  font-weight: normal;
  text-transform: none;
}

.section_heading {
  border-right: 1px solid #9CAAD9;
  margin-bottom: 12px;
  font-size: 11px;
  padding: 5px 5px 8px 0px;
  text-align: right;
}


.bannerad {
  width: 969px;
  padding: 3px 0px 2px 0px;
  margin: 0px;
  border-left: 1px solid #CCC;
  border-top: 1px solid #CCC;
  border-right: 1px solid #CCC;
  float: none;
}

.searchbar {
  width: 100%;
}

#feeds {
  padding-top: 8px;
  background: url("http://i.today.reuters.com/images/dotsHorizontal1.gif") repeat-x top;
}

.feed_icon {
  position: relative;
}

.feed_icon img {
  border: 0px;
  float: right;
}

.feed_text {
  font-size: 11px;
}

.explanation {
  font-size: 11px;
}

.postmetadata {
  clear: both;
  display: block;
  font-size: 11px;
  padding-bottom: 30px;
  padding-top: 5px;
  background: url("http://i.today.reuters.com/images/dotsHorizontal1.gif") repeat-x top;
}

.postmetadata .alt  {
  clear: both;
  display: block;
  font-size: 11px;
  padding-bottom: 20px;
  padding-top: 12px;
  background: url("http://i.today.reuters.com/images/dotsHorizontal1.gif") repeat-x top;
}

.navigation {
  border: 0px;
  background-color: #FFF;
  font-size: 11px;
  font-weight: bold;
  width: 578px;
  padding-bottom: 12px;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

p {
  margin: 0px;
  padding: 15px 0px 1px 0px;
}

.reuters_video_link {
  display: block;
  padding: 7px 0px 10px 0px;
  text-align: left;
  font-size: 12px;
  font-weight: bold;
}

.entry {
  margin-right: 15px;
	width: 560px; /* Prevent overlong entry contents from causing wrapping problem. Note: assumes 578px is the basic width of column_a */
}

h3#respond {
  display: block;
  background-color: #EAF1F8;
  padding: 0px 5px 0px 2px;
  background-image: none;
  margin: 0px 0px 6px 0px;
  font-family: arial,helvetica,sans;
  font-size: 11px;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  line-height: 1.2;
}

h3#respond a {
  background: none;
  padding: 0px;
  margin: 0px;
  line-height: 1.2;
  font-family: arial,helvetica,sans;
  font-size: 11px;
  font-weight: bold;
  color: #333;
}

label {
  position: relative;
}

#submit {
  margin-bottom: 16px;
  padding-left: 1px;
  padding-right: 1px;
}

.reuters_video {
  text-align: center;
}

/* Extensions, Tom Nguyen */

/* Search Results */
h2.search_results {
font-size: 2.0em;
}

h3.search_results {
 text-transform: none;
 font-size: 1.1em;
margin-bottom: 10px;
}

#column_a .search_area {
margin-bottom: 30px;
}

.search_reuters {
margin-top: 2px;
}

/* Navigation Bar */

div.promo_box {
border: 0px;
margin: 0px 0px 10px 0px;
}

img.promo_box {
border: 0px;
margin: 0px;
}


/* Page structure */
#column_a {
  min-height: 600px; /* accomodate the height of ads */
}

/* Front page */

div.site_name {
  font-size: 26px;
  font-weight: bold;
}

div.site_description {
  font-size: 12px;
  border-bottom: 1px solid #9CAAD9;
  padding-bottom: 8px;
  padding-top: 4px;
}

/* Spotlight */

#sidebar .spotlight {
margin-top: 30px;
}

#spotlight {
border: solid 2px #D6E1F5;
padding: 2px;
margin-bottom: 10px;
}

#spotlight h2 {
background-color: #D6E1F5;
}

#spotlight h5 {
margin: 2px;
}

#spotlight p {
margin: 0px 2px;
font-size: 0.9em;
}

#spotlight .headlineMed{
margin:0px;
}

/* Author pages */

h3.author_description {
	text-transform: none;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 1.4em;
	border-top: 1px solid #9CAAD9;
}

/* Redefinition */

form {
	padding: 0px;
	margin: 0px;
}

/* Post content styles (HACK-ish) */

.float_right {
	float: right;
}

.float_left {
	float: left;
}

.clear_both {
	clear: both;
}

/* entry pages */
.disclaimer {
	font-size: 0.8em;
	color: rgb(120,120,120);
	margin-bottom: 20px;
}

/* oddly tenough book promo */
div.oddly_enough_book_promo {
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 35px;
	padding-right: 30px;
}

.oddly_enough_book_promo h5 {
	font-size: 0.8em;
	color: rgb(70, 70, 70);
}

/* homepage channel promotion */

.blog_home_promo { 
 	width: 575px;	
	padding: 0 0 4px 0;
}


.blog_home_promo .headshot {
 margin: 2px 6px 0px 0px;
 border: 1px solid #ccc;
 float: left;
}

.blog_home_promo h2 {
 display: inline;
 font-size: 1.5em;
}

.blog_home_promo .blurb{
float: right;
padding: 0px;
}

.blog_home_promo ul {
 margin: 0px;
 padding: 0px;
}

.blog_home_promo li {
  list-style: none;
  padding-left: 8px;
/*  display: block; */
/* list-style: url("http://i.today.reuters.com/images/bulletM.gif") disc;*/
   background: url("http://i.today.reuters.com/images/bulletM.gif") no-repeat top left; 
  background-color: #FFF;
}

.blog_home_promo .hr  {
  	border-bottom: 1px solid #ccc;
	margin: 4px 0 8px 0;
clear: both;
}

.latestposts {
	font-size: 11px;
	color: #999;
	padding: 3px 0;
}

.new_icon {
margin-bottom: 2px;
}

/* GBU colors */

.gbu_editor {
	color: red;
}

.gbu_reader {
	color: blue;
}

/* Pluck SiteLife */

div.sharing_tools {
padding: 6px 2px 8px 2px;
 clear: both;
}

.sharing_tools .SiteLife_Recommended {
	font-size: 11px;
	background: url("/images/icon_recommended.gif") no-repeat;
}

.sharing_tools .SiteLife_Recommend {
	font-size: 11px;
	background: url("/images/icon_recommend.gif") no-repeat;
}


/* Photo blog */

p.attachment img {
border: solid 1px rgb(70%,70%,70%);
padding: 6px;
margin: 0px;
}

p.attachment {
text-align: center;
}

a img {
border: none;
margin: 0px;
padding: 0px;
}

img.photo-primary {

border: none;
margin: 0px;
padding: 0px;
text-align: center;

width: 500px;
height: 100%;
border: 1px solid #000;
margin: 10px 0px 4px 0px;
}

img.pic-screen {
padding: 4px;
border: solid 1px rgb(70%,70%,70%);
}
